PHP Upgrade

This is a notification that we will be performing maintenance on our server.

Date: April 2, 2019 from 3:00 AM to 5:00 AM EST

Outage Expected: Intermittent

Additional Notes: This is a preventative maintenance that is absolutely required to avoid potential future issues. The native PHP version on our server will be upgraded to 7.2, If your sites require PHP 7.0 or 7.1 explicitly, please login to your cPanel account and navigate to the “Select PHP Version” icon and change to a non-native lower PHP version.

Tags: , ,